/* The Modal (background) */
#modalOverlay {
  position: fixed;
  background-color: rgba(0,0,0,0.6);
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  right: 0;
  display: none;
  z-index: 999;
}
.modal {
  display: none;
  opacity: 0;
  position: fixed;
  z-index: 1000;
  left: 50%;
  top: 50%;
  width: 50%;
  height: auto;
  overflow: auto;
  margin-left: -25%;
  margin-top: -25%;
  overflow: auto;
  background-color: rgb(255, 255, 255);
  -webkit-animation-name: fadeIn; /* Fade in the background */
  -webkit-animation-duration: .3s;
  -webkit-animation-fill-mode: forwards;
  animation-name: fadeIn;
  animation-duration: .3s;
  animation-fill-mode: forwards;
}

/* Modal Content */
.modal-content {
  position: relative;
  background-color: #fefefe;
  margin: auto;
  padding: 0 15px 15px 15px;
  text-align: center;
  border: 0px;
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.02), 0 6px 20px 0 rgba(0, 0, 0, 0.02);
}

/* Add Animation */
@-webkit-keyframes animatetop {
  from {
    top: -300px;
    opacity: 0
  }
  
  to {
    top: 0;
    opacity: 1
  }
}
@keyframes animatetop {
  from {
    top: -300px;
    opacity: 0
  }
  
  to {
    top: 0;
    opacity: 1
  }
}

.modalClose {
  -webkit-animation-name: fadeOut;
  /* Fade in the background */
  
  -webkit-animation-duration: .3s;
  animation-name: fadeOut;
  animation-duration: .3s;
    animation-fill-mode: forwards;
    -webkit-animation-fill-mode: forwards;
}
/* The Close Button */
.closeRow {
  position: relative;
  height: 30px;
}
span.close {
  position: absolute;
  right: 5px;
  top: 5px;
  width: 20px;
  height: 20px;
}
.close svg {
  width: 20px;
  height: 20px;
}
.close:hover,
.close:focus {
  color: #000;
  text-decoration: none;
  cursor: pointer;
}

/* Add Animation */
@-webkit-keyframes fadeIn {
  from {
    opacity: 0
  }
  
  to {
    opacity: 1
  }
}
@-webkit-keyframes fadeOut {
  from {
    opacity: 1
  }
  
  to {
    opacity: 0
  }
}